using Code;
using Code.Core;

namespace UnitTests;

public class PrepareHomepageForUserTest
{
    public PrepareHomePageForUserUseCase Homepage = new PrepareHomePageForUserUseCase(new Project("a","b", "c"));
    
    [SetUp]
    public void Setup()
    {
    }
}
